.timeline{
    margin-top: 150px;
}

.title-xp{
    font-weight: bold;
    color: #2C2C2C;
}

.descrip{
    font-weight: lighter;
}


.timeline-left{
    display: flex;
    justify-content: end;
    width: 49.75%;
    height: 200px;
    margin-left: auto;
    border-left: 4px solid #2c2c2c;
}

.content-barre-circle{
    display: flex;
    flex-direction: column;
    justify-content: center;
    
}

.barre-timeline{
    background-color:#2C2C2C;
    width: 4px;
    height: 100%;
    margin: auto;
}

.circle-timeline-left{
    background-color: #2c2c2c;
    position: relative;
    top: -90px;
    left: -17px;
    z-index: -9997;
    width: 25px;
    height: 25px;
    margin: auto;
    border: 3px solid #3160D8;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;
}

.content-title-descrip{
    width: 100%;
    padding: 0px 20px;
}

.background-timeline-left{
    background-color: #F8F8F8;
    padding: 10px;
    border-left: 5px solid #3160D8;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
}

.background-timeline-left:hover{
    border-color: #2C2C2C;
}

.barre-reli-left{
    width: 42px;
    z-index: -9999;
    height: 2px;
    background-color: #3160D8;
    position: relative;
    top: 12px;
    left: -41px;
}

/* DROIT */


.timeline-right{
    display: flex;
    flex-direction: row-reverse;
    width:50%;
    height: 200px;
    margin-right: auto;
    border-right: 4px solid #2c2c2c;
}

.barre-reli-right{
    width: 42px;
    z-index: -9999;
    height: 2px;
    background-color: #3160D8;
    position: relative;
    top: 12px;
    left: 100%;
}

.background-timeline-right{
    background-color: #F8F8F8;
    padding: 10px;
    border-right: 5px solid #3160D8;
    -webkit-box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    transition: 0.2s;
    -webkit-transition: 0.2s;
    -moz-transition: 0.2s;
    -ms-transition: 0.2s;
    -o-transition: 0.2s;
}

.background-timeline-right:hover{
    border-color: #2C2C2C;
}

.circle-timeline-right{
    background-color: #2c2c2c;
    position: relative;
    top: -90px;
    right: -17px;
    z-index: -9997;
    width: 25px;
    height: 25px;
    margin: auto;
    border: 3px solid #3160D8;
    border-radius: 100%;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    -ms-border-radius: 100%;
    -o-border-radius: 100%;

}

.last{
    border: 0px;
}




@media screen and (max-width:800px) {

    .timeline-left{
        width: 90%;
        margin: auto;
        margin-left: 10px;
        height: 100%;
        padding: 20px;
        padding-right: 0px;

    }

    .timeline-left .content-title-descrip ,.timeline-left .content-title-descrip .background-timeline {
        width: 100%;
    }

    .circle-timeline-left{
        left: -37px;
        top: 0;
    }

    .barre-reli-left{
        left: -67px;
        width: 70px;
    }


    /* DROIT */

    .timeline-right{
        display: flex;
        flex-direction: row;
        width:90%;
        margin: auto;
        margin-left: 10px;
        border-left: 4px solid #2c2c2c;
        border-right: 0px;
        padding: 20px;
        padding-right: 0px;
    }

    .background-timeline-right{
        border-left: 5px solid #3160D8;
        border-right: 0;
        
    }

    .content-title-descrip{
        width: 100%;
    }

    .circle-timeline-right{
        left: -37px;
        top: 0;
    }

    .barre-reli-right{
        left: -67px;
        width: 70px;
    }

    .content-barre-circle{
        height: 100%;
    }

    .circle-timeline-right{
        bottom: 100%;
    }

    .timeline-left,.timeline-right{
        height: 100%;
    }

    .last{
        padding: 0px 23px;
        padding-right: 0;
    }

    .first{
        padding-top: 0px;
    }
}

@media screen and (min-width:2500px) {

    .timeline-left{
        width: 49.85%;
    }
}

@media screen and (min-width:3800px) {

    .timeline-left{
        width: 49.95%;
    }

}